Style/HashSyntax:
  EnforcedStyle: hash_rockets

Style/Lambda:
  Enabled: false

Style/SymbolArray:
  Enabled: false

Style/EachWithObject:
  Enabled: false

# Once we drop Rubies that lack support for __dir__ we can turn this on.
Style/ExpandPathArguments:
  Enabled: false
